program Chief25;

Type
  string255 = string ( 255 );

Function O ( s : string ) : string255;
begin
  O := 'O' + s
end;

Function  K : string255;
begin
   K := 'K'
End;

Function OK ( s : string ) : string255;
Begin
  OK := O ( K )
End;

begin
  writeln (OK (''))
End.
